<div *ngIf="reimbursement">
  <h2>{{reimbursement.description}}</h2>
  <div>
    <span>Requester: </span>{{reimbursement.employeeId.firstName}} {{reimbursement.employeeId.lastName}}
    <p></p>
    <span>Money Request: </span>{{reimbursement.moneyRequest}}
  </div>
  <div>
  </div>
  <button (click)="acceptRequest()">Accept Request</button>
  <button (click)="rejectRequest()">Reject Request</button>
  <button (click)="back()">Back</button>

</div>

